@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,700,500italic,500);
/* Reset */
/*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/
html, body, h1, p, a, div, section { margin: 0; padding: 0; }
body { font-family: Arial, Helvetica, sans-serif; font-size:62.5%; }
img{ max-width: 100%;  }
a { text-decoration:none; color: #000; }
strong { font-weight: 600; }

.input_news { height: 20px; padding:4px; border:1px solid #CCC; }	
.super_container { width:100%; margin:0; top:0; }
.header { width: 100%; }
.clearfix:before, .clearfix:after { content: " ";  display: table;  }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

::-webkit-input-placeholder { color: #333; font-size:12px; }
:-moz-placeholder { /* Firefox 18- */  color: #333; font-size:12px; }
::-moz-placeholder {  /* Firefox 19+ */ color: #333; font-size:12px; }
:-ms-input-placeholder { /* IE*/  color: #333; font-size:12px; }

.button{ background-color: #053558; color:#fff; text-align: center; cursor:pointer; padding:9px; margin-bottom:2px; border:1px solid #053558;  }
.button:hover { background-color: #000; }
.button_ok{ background-color:#db6e1d; color:#fff; text-align: center; border:0; cursor:pointer; padding:7px; margin:2px;}
.button_ok:hover { background-color: #ce7e3c; padding:7px; }

.grecaptcha-badge {display: none;}

/* ---------------------------------TOPO ---------------------------*/
#topo { width:100%; background-image: linear-gradient(to bottom, #D1D5DD, white, white); border-top:30px solid #053558; }
.container { max-width: 1024px; margin:0 auto; }

.box1{ width:45%; float:left; text-align:left;  }
.box1 .logo { width:70%; padding:19px 6px 6px 6px; }

.box2{ width:55%; float: right; text-align: right;  }
.box2 .endereco { margin-top:1em; padding-right:15px; font-size:1.6em; color:#2b2b2d; display:block; float: right; text-align: right; font-family: 'Roboto', sans-serif; font-style:italic;}
.box2 .endereco strong{ font-size: 1.4em; color:#ff7900; font-weight:400;  }

#menu_horizontal_full{ width:100%; float:left; display:block; background:#053558; margin-top:2em; border-bottom:1px solid #F4F4F4;  } 
#menu_horizontal_full span{ display:none;}
#menu_horizontal_full .menu{ width:1024px; margin:0 auto;  }
#menu_horizontal_full .menu ul{ display:block; margin:0; padding:0; text-align:center;   }
#menu_horizontal_full .menu ul li{ width:auto; display: inline-block; }
#menu_horizontal_full .menu ul li a{ text-decoration:none; font-size:1.5em; color:#FFF; display:block;  padding:13px 18px;}
#menu_horizontal_full .menu ul li a:hover{ background-image: linear-gradient(to bottom, #D1D5DD, white, white); display:block; color: #000;}
#menu_horizontal_full .menu ul li#esconde{ display:none; }

.fone_topo{ width:auto; text-align:right; padding-top:8px; margin:0;  font-family: Arial, Helvetica, sans-serif; font-size: 1.5em; color:#acafb2; z-index:2; margin-right:3px; }
.img_fone { width:30px; padding-top:3px; }
.img_local { width:17px; }

@media screen and (max-width: 1024px) {
    #menu_horizontal_full .menu{ width:100%; }
    .box1{ width:40%; }
    .box2{ width:60%; }
}

@media screen and (max-width: 900px) {

    #menu_horizontal_full .menu ul li{ width: auto; }
    #menu_horizontal_full .menu ul li a{ font-size:1.2em; padding:15px; }
}


@media screen and (max-width: 650px) {

    #menu_horizontal_full span{ display:block; color: #FFFFFF; font-size:1.6em; padding:5px; float:left; cursor:pointer;}
    #menu_horizontal_full .menu{ width:100%; float:left;  }
    #menu_horizontal_full .menu ul{ display:none; }
    #menu_horizontal_full .menu ul li{ display:block; width:100%; text-align:left; border-right:0; border-bottom:1px solid #FFFFFF; }
    #menu_horizontal_full .menu ul li a{ color:#FFF; display:block; border-radius:0px; }
    #menu_horizontal_full .menu ul li a:hover{ border-bottom:0; opacity:0.7; }
    #menu_horizontal_full .menu ul li#esconde{ display:block; }
}
@media screen and (max-width: 550px) {
    .box1{ width:98%; }
    .box1 .logo { padding:2% 15%; }

    .box2{ width:98%; float:left; text-align:center; }
    .box2 .endereco{ width:100%; text-align:center; font-size:1.4em; padding-right:0;}
}



/* ---------------------------------BUSCA - BANNER ---------------------------*/
#container_busca_banner { width:100%; margin:0 auto; background-color:#db6e1d; padding-bottom:1em;  }
#container_busca_banner .banner { width:100%; margin:0 auto; /*background-color:#CCCBC6;*/ background-image: linear-gradient(to top, #CCCBC6, white); }
#container_busca_banner .banner .container_banner { width:1000px; margin:0 auto; clear:both; }

/* ---------------------------------BUSCA ---------------------------*/
#container_busca { width: 98%; display:block; margin:0 1%; }
#container_busca .busca1 { width:25%; float:left; margin-top:0.6em; font-size:14px; color:#fff; }
#container_busca .busca1 span { padding-bottom:10px; text-align:left; font-size:20px; color:#fff; font-weight:600; }

#container_busca .busca2 { width:65%; float:right; margin-top:1.4em; }
#container_busca .busca2 span { text-align:left; font-size:20px; color:#B70A06; }
.espaco { margin: 0.5em 0em 0.5em 2em; }
#container_busca .busca1 .input_ref{ width:150px; background-color: #FFF; font-family:Arial, Helvetica, Sans-Serif; font-size:1.4em; padding:5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#container_busca .busca2 .input{ width:200px; background-color: #FFF; border:solid 1px #ccc; font-family: Arial, Helvetica, sans-serif; font-size:1.4em; padding:8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#container_busca .busca2 select{ width:200px; padding-left:1em; background-color: #FFF; border:solid 1px #ccc ; font-family:Arial, Helvetica, Sans-Serif; font-size:1.4em; padding:8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#container_busca .busca2 #preco_venda{ display:none; }
#container_busca .busca2 #preco_locacao{ display:none; }

@media screen and (max-width: 1024px) {
    #container_busca_banner .banner .container_banner { width:100%; }
    #container_busca .busca1 { width:28%; }
    #container_busca .busca2 { width:68%; }
    .input{ width:180px; }
    .input_ref{ width:150px; }
    select{ width:180px; }
}

@media screen and (max-width: 819px) {
    #container_busca .busca1 { width:37%; }
    #container_busca .busca2 { width:60%; }
    #container_busca .busca1 .input_ref{ width:130px; }
    .input{ width:150px; }
    select{ width:150px; }
}
@media screen and (max-width: 630px) {
    #container_busca .busca1 { width:97%;  padding-left:3%; }
    #container_busca .busca2 { width:97%;  padding-left:2%; }
    #container_busca .busca1 .input_ref{ width:85%; }
    #container_busca .busca2 .input{ width:95%; }
    #container_busca .busca2 select{ width:95%; }
}

/* ---------------------------------BANNERS  ---------------------------*/
#banner{ width:100%; background:#9C9FA0; }
#banner div {	width: 1024px; margin:0 auto; }

@media screen and (max-width: 1024px) {
    #banner div {width:98%;  }
}
@media screen and (max-width: 990px) {
    #banner div { display:none;  }
}


/* ---------------------------------CONTEUDO ---------------------------*/
#container_conteudo { width: 100%; background-image: linear-gradient(to bottom, #D1D5DD, white, white); }


/* ---------------------------------RODAPÉ ---------------------------*/
.container_rodape { margin:0; width: 100%; clear: both; background-color:#053558; border-top:10px solid #ce7e3c; font-family: Arial, Helvetica, sans-serif  }
.newsletter{ max-width:1024px; margin:0 auto; text-align:left;  padding-top:2%; padding-bottom:3%; color:#fff; font-size:1.5em; }
.newsletter .input_news { width:34%; background-color:#eeeff1; border-color: #929292; padding:5px;  }
.rodape { max-width: 1024px; margin:0 auto; height: auto; overflow:hidden; padding-bottom:2em; padding-left:1em; text-align:center; }
.menu_rodape{ width:33%; float:left; text-align:left; color: #FFF; font-size:1.4em; padding-left:1%; font-style:italic; }
.menu_rodape span{ border-bottom:2px solid #db6e1d; padding-bottom:2px; margin-bottom:5px; font-style:normal; }
.menu_rodape ul{ list-style-type: none; margin: 0; padding: 0; width: 200px;  }
.menu_rodape li a{ display: block; text-align:left;  text-decoration: none; color: #FFF;  }
.menu_rodape li a:hover{ opacity:0.6; font-style:normal; }
.endereco_rodape{ width:35%; height:150px;  float:left; color:#fff; font-size:1.4em; text-align:left; padding-left:4em; font-style:italic;  }
.endereco_rodape span{ border-bottom:2px solid #db6e1d; padding-bottom:2px; margin-bottom:5px;font-style:normal; }
.redes_sociais{ width:20%; float: right; color:#fff; font-size:1.4em; text-align:left; }  
.redes_sociais span{ border-bottom:2px solid #db6e1d; padding-bottom:2px;  margin-bottom:5px; }
.redes_sociais img{ padding-right:9px;}
.assinatura_rodape{ max-width:1000px; margin:0 auto; float:left; text-align: left; font-size:1.3em; margin-top:2em; padding-right:1em; color:#FFF; }

@media screen and (max-width: 1024px) {
    .newsletter{ width:96%; padding-left:1%; padding-right:1%; }
    .newsletter .input_news { width:35%; }
}
@media screen and (max-width: 768px) {
    .newsletter .input_news { width:30%; }
    .menu_rodape{ width:22%; }
    .menu_rodape ul{ width:90%;  }
    .endereco_rodape{ width:35%; }
    .redes_sociais{ width:25%; margin-right:1%}  
}
@media screen and (max-width: 620px) {
    .newsletter{ margin-top:3%; text-align:center; padding-bottom:8%;}
    .newsletter .input_news { width:95%; } 
    .rodape{ padding-left:0; }
    .menu_rodape{ width:98%; text-align:center; padding-left:0;}
    .menu_rodape ul{ width:auto;  }
    .menu_rodape li a{ text-align:center; padding:3px;  }
    .endereco_rodape{ width:98%; text-align:center; border-right:0px; border-left:0px; padding-left:0px; margin-top:2em;}
    .mapa{ width:98%; text-align:center; margin-top:4em; }	
    .assinatura_rodape{ width:98%; text-align:center; padding-right:0; }
    .redes_sociais{ width:98%; margin-right:0; text-align:center; }  
}

@media screen and (max-width: 420px) {
    .menu_rodape{ width:98%; margin-top: 10px; }
    .imoveis .imagem div{ margin-top: -186px; }

}

